2011年9月14日

[vine-users:081429] Re:lynxがインストールできない

飛田です。

>>>>> In <4E70A7C7.20708@xxxxx>
>>>>> "Hisashi.Chiba." <ch-999@xxxxx> wrote:
> 千葉です。

[...]

> 実は、apache-2.2.21をソースからインストールしたときに、 apachectl コマン
> ドで status オプションを実行しようとしたとき、この lynx がインストールさ
> れていないと弾かれたのが切っ掛けです。

> なので、他のアプリケーションで代替する事が出来ません。

man apachectl って読まれました? ありませんかね..?

Debian のパッケージでは、man からたどって /etc/apache2/envvar を参照す
ると、

## The command to get the status for 'apache2ctl status'.
## Some packages providing 'www-browser' need '--dump' instead of '-dump'.
#export APACHE_LYNX='www-browser -dump'

このような部分があります。

ちなみに、Debian の /usr/bin/www-browser は、/usr/bin/w3m の
alternatives です。

ご参考まで。

--
Shinichiro HIDA shinichiro@xxxxx
GPG fingerprint = BD22 BAE5 43BA 5E70 9F1B 7627 1D81 E567 6912 F09D


_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年9月14日 23:05
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106390
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。